@charset "utf-8";
/* CSS Document */

body p{
	font-size: 1.2rem;
	line-height: 1.4;
}
#header p {
	font-size: 1rem;
	margin-bottom: 15px;
}
#header p.smallsize{
  font-size: 0.96rem;
  line-height: 1.3;
}
#header .img_pamph {
	margin-right: 10px;
}


#form {
	padding: 20px 15px;
}


table td {
	padding: 10px 0 15px;
	font-size: 1.2rem;
}

h1{
 font-size: 1.5rem;
 margin-bottom: 20px;
}

input[type=text]{
	padding: 8px;
	font-size: 1.2rem;
}
input{
	padding: 8px;
}
input[type=button]{
	padding: 4px;
	font-size: 1.2rem;
}
form p {
	font-size: 1.2rem;
}
.wd26per{
	width: 26%;
}
select{
	padding: 8px;
	font-size: 1.2rem;
}
.pht_left{
	float: none;
}
input[type=image]{
	width: 50%;
}
/*ryoiku*/
h1.f_style{
	font-size: 1.5rem;
}

/*icon_pamph*/
.pamph label{border-bottom:dotted 1px #7f7f7f; display:block; padding-bottom:0.5em;}
.pamph label:first-child{border-top:solid 1px #7f7f7f; padding-top:0.5em; margin-top:0.5em;}
.icon_pamph{vertical-align:middle; margin:0 0.1em; width:1em;}
.icon_pamph_box{padding-top:0.5em; font-size:80%;}

.mr_5{
	margin-right: 5px;
}
.mini{
   font-size: 0.95rem;	
}
.flt_r{
	float: right;
}
#header p.f_size1r{
  font-size: 1.1rem;
  margin-bottom: 0;
}
.mini_gray{
	 font-size: 0.9rem;
}
.pb10{
	padding-bottom: 10px;
}
.mb10{
	margin-bottom: 10px;
}

#sei, #_sei {
	margin-bottom: 3px;
}
